cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Cisco Unified Attendant Console Advanced & Cisco Unified Communications Manager Compatibility

SMK91
Beginner
Beginner

Hi Guys,

There is a little confusion while checking the compatibility between Unified Attendant Console Advanced & Unified Communications Manager. 

 

Currently, we have

The exact version of CUAC: 11.0.2.10-2

The exact version of CUCM: 12.0.1.23900-9

 

Having a plan to upgrade both to the latest recommended one.

 

As per,

https://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/uc_system/unified/communications/system/Compatibility/CSR-Compatibility-Matrix-InteractiveHTML.html

 

They are saying that if the CUCM version is 12.0(1)SU2 then the recommended CUAC version should be 12.0(3). The supporting minimum version of the CUAC should be 11.0(2). Currently, we are in this stage.

 

Our plan is to go to the CUCM version 12.5(1)SU4 & the CUAC version 12.0(5). But the supporting minimum CUAC version of the CUAC is 12.0(4). 

Then How we can proceed with the upgrade without losing connectivity between the CUCM and the CUAC. 

 

- Because if we upgrade the CUCM first it will lose the connectivity with the current CUAC (11.0.2).

- If we upgrade the CUAC first it will lose the connectivity with the current CUCM (12.0(1)). Because the supporting minimum CUCM version for the CUAC version12.0(5) is 12.5(1).

 

So need your valuable advice here to sort this out. 

 

 

 

 

3 REPLIES 3

Nithin Eluvathingal
VIP Mentor VIP Mentor
VIP Mentor

Are you planning to upgrading CUCM and CUAC on a single downtime window or you are doing the upgrade in phases, means first weekend you upgrade the CUCM 12.5(1)SU4  and the CUAC to 12.0(5) in second weekend or later. If you are upgrading CUCM and CUAC on same window, i see no issues.



Response Signature


Hi Nithin,

 

Thanks for your reply.

 

Actually, we cannot go to the 2nd option. Because upgrading the CUCM to 12.5(1)SU4 will lose the connectivity between CUCM and CUAC until we upgrade the CUAC at least to 12.0(4).

 

Here we want to verify how will be the behavior if we upgrade both in a single downtime? means it will lose the connectivity for a moment. The concern is will they connect each other automatically after upgrade to their destination versions?

 

  Upgrades  are done like that .  If you bring them to compatible versions They gone work .



Response Signature


Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: